---
title: Терпимость и Свобода
published: 1959-03-16
tags:
  - Ху Ши
  - Современная литература
lang: ru
abbrlink: tolerance-freedom
---

Семнадцать или восемнадцать лет назад я в последний раз встречался с мистером Джорджем Линкольном Берром, великим историком из моей альма-матер, Корнелльского университета. Мы говорили о британском историке лорде Актоне, который всю жизнь планировал написать «Историю свободы», но умер, не успев ее закончить. В тот день мистер Булл много говорил, и одну его фразу я запомнил навсегда. Он сказал: «Чем старше я становлюсь, тем больше я чувствую, что толерантность важнее свободы».

Мистер Булл умер более десяти лет назад, но чем больше я об этом думаю, тем больше чувствую, что это неизгладимый девиз. У меня самого такое же чувство: «Чем старше я становлюсь, тем больше я чувствую, что толерантность важнее свободы». Иногда мне даже кажется, что толерантность — это корень всякой свободы: без толерантности нет свободы.

Когда мне было семнадцать лет (1908), я опубликовал несколько статей в «Цзинье Сюньбао» под названием «Никаких призраков». Одна из них была критикой романов «Путешествие на Запад» и «Инвеститура богов». Я сказал:

В «Книге обрядов» сказано: «Если кто-либо использует гадание, основанное на времени духов и богов, чтобы ввести людей в заблуждение, он должен быть убит». Мне только интересно, почему те, кто выступал против правящей власти, и те, кто на протяжении тысяч лет надеялся спасти мир и просветить людей, были настолько невежественны в этом, что теории, которые сбивают мир с толку и обманывают людей, смогли восторжествовать, и в результате наша китайская нация была ввергнута в мир кромешной тьмы!

Это «оборонительная» позиция, которую ребенок не может терпеть. В то время я уже был атеистом и не верил в духов, поэтому я сделал такое безумное заявление, чтобы разрушить суеверия и реализовать классическое правило из «Ван Чжи» (глава в «Книге обрядов»): «Если кто-то использует гадание, основанное на времени духов и богов, чтобы сбить людей с толку, его следует убить!»

Конечно, в то время я и представить себе не мог, что парень, который это сказал, с таким энтузиазмом напишет исследование на 20 000 слов по «Путешествию на Запад» пятнадцать лет спустя (1923)! Конечно, в то время я и представить себе не мог, что этот парень спустя два или три десятилетия все еще будет тщательно искать материалы, которые могли бы подтвердить автора «Инвеституры богов»! В то время я никогда не задумывался об историческом значении этой фразы в «Государстве». Полный текст этого раздела «Королевской системы» выглядит следующим образом:

Те, кто анализирует слова и нарушает законы, путает названия и вносит изменения, а также использует нетрадиционные способы нарушить политику, будут убиты. Издавайте непристойные звуки, носите странную одежду, используйте странные навыки и инструменты, чтобы запутать толпу, а затем убивайте ее. Если человек действует лживо и тверд, говорит лживо и красноречив, изучает ложь и обширен, следует лжи и вводит в заблуждение массы, он будет убит. Использование гаданий для определения времени и даты с помощью призраков и богов с целью запутать людей приведет к убийству. Эти четыре наказания не следует слушать.

Пятьдесят лет назад я понятия не имел, что слово «наказывать» в этом отрывке было классическим основанием для запрета новых идей, новых академических дисциплин, новых верований и новых искусств в условиях автократического режима Китая. В то время я с энтузиазмом относился к идее «разрушения суеверий», поэтому поддержал четвертое из «Четырех наказаний»: «Тот, кто использует духов и богов для предсказания даты и времени, чтобы сбить людей с толку, будет убит». Я понятия не имел, что четвертое наказание — «использование духов и богов... для того, чтобы сбить людей с толку» и первое наказание — «приверженность левым доктринам для подрыва политики» — оба могут быть использованы для уничтожения свободы религиозных убеждений. В то время я также не заметил, что в аннотации Чжэн Сюаня Гуншу Бань использовался в качестве примера «странных навыков и необычных инструментов»; также я не заметил, что в «Справедливости» Кун Инды приводится пример того, как «Конфуций был вождем Лу в течение семи дней и убил Шао Чжэнмао», чтобы объяснить «поступки лживые и твердые, речи лживые и красноречивые, обучение лжи и широта взглядов, следование лжи и введение людей в заблуждение и убийство». Таким образом, второе наказание может быть использовано для запрета свободы художественного творчества, а также для «убийства» многих ученых, которые изобрели «уникальные навыки и оборудование». Таким образом, третье наказание может быть использовано для уничтожения свободы мысли, свободы слова и свободы публикаций.

Пятьдесят лет назад я процитировал четвертое наказание из «Книги обрядов» и захотел «убить» авторов «Путешествия на Запад» и «Инвеституры богов». В то время я, конечно, не мог и мечтать о том, что десять лет спустя, когда я буду преподавать в Пекинском университете, некоторые столь же «нравственные» господа захотят процитировать третье наказание из «Книги обрядов», чтобы «убить» меня и моих друзей. Тогда я хотел «убить» кого-то, а позже кто-то хотел «убить» меня. Мотивы были одинаковыми: мы оба потеряли терпимость просто потому, что немного злились на справедливость.

Я рассказываю историю о том, как пятьдесят лет назад я выступал за «использование гаданий для запутывания масс и их убийства», чтобы проиллюстрировать: чем старше я становлюсь, тем больше я чувствую, что «толерантность» важнее «свободы».

Я и сегодня остаюсь атеистом. Я не верю в Бога с волей, и не верю в бессмертие души. Но есть одно самое фундаментальное различие между моим атеизмом и атеизмом Коммунистической партии. Я могу терпеть все религии, которые верят в Бога, и я могу терпеть всех людей, которые искренне верят в религию. Коммунистическая партия сама пропагандирует атеизм, и она хочет уничтожить все верования в Бога и запретить все религии, которые верят в Бога. Это было мое наивное, высокомерное и нетерпимое отношение пятьдесят лет назад.

Я всегда чувствовал, что подавляющее большинство людей в этой стране, этом обществе и этом мире верят в Бога. Они настолько великодушны, что могут терпеть мой атеизм, терпеть такого человека, как я, который не верит в Бога или бессмертие души, и терпеть мою свободу выражать свои атеистические мысли дома и за рубежом. Никто никогда не бросал в меня камни, не запирал в тюрьме, не привязывал к куче дров и не сжигал заживо из-за этого. На самом деле я наслаждаюсь терпимостью и свободой в этом мире уже более сорока лет. Я думаю, что терпимость, которую проявляют ко мне эта страна, это общество и этот мир, прекрасна, и я должен быть за это благодарен.

Поэтому я всегда считаю, что должен отплатить обществу за его терпимость ко мне терпимым отношением. Поэтому я сам не верю в Бога, но я могу искренне понять всех тех, кто верит в Бога, и я могу искренне терпеть и уважать все религии, которые верят в Бога.

Я хочу отплатить обществу за терпимость ко мне терпимостью, потому что чем старше я становлюсь, тем больше я ощущаю важность терпимости. Если бы общество не обладало такой толерантностью, я бы никогда не смог наслаждаться свободой смело сомневаться и свободой открыто отстаивать атеизм на протяжении более 40 лет.

В истории религиозной свободы, истории свободы мысли и истории политической свободы мы видим, что толерантность является наиболее ценной и редкой позицией. Людям всегда нравятся сходства и не нравятся различия. Им всегда не нравятся убеждения, мысли и поведение, которые отличаются от их собственных. Это корень нетерпимости. Нетерпимость — это просто неспособность терпеть новые идеи и убеждения, которые отличаются от моих собственных. Религиозная группа всегда считает, что ее религиозные убеждения верны и не могут быть ошибочными, поэтому она всегда считает, что религиозные убеждения, отличающиеся от ее собственных, должны быть ошибочными и должны быть ересью или культом. Политическая группа всегда считает, что ее политические положения верны и не могут быть ошибочными, поэтому она всегда считает, что те политические взгляды, которые отличаются от ее собственных, должны быть ошибочными и должны быть врагами.

Все преследования еретиков, все уничтожения «инакомыслящих», все запреты на свободу вероисповедания и все притеснения мысли и слова вызваны твердой верой в то, что человек никогда не может ошибаться. Поскольку они твердо убеждены, что никогда не могут ошибаться, они не терпят никаких идей или убеждений, которые отличаются от их собственных.

Рассмотрим историю Реформации в Европе. Мартин Лютер, Жан Кальвин и другие поднялись на реформу религии, поскольку были недовольны нетерпимостью и отсутствием свободы Римско-католической церкви. Однако после победы протестантизма в Центральной и Северной Европе протестантские лидеры постепенно стали нетерпимы и больше не позволяли другим критиковать свои новые доктрины. Кальвин обладал религиозной властью в Женеве, но на самом деле он обвинил Сервета, ученого, который осмелился мыслить независимо и критиковать догматы Кальвина, в «ереси», приковал его к столбу, обложил дровами и медленно сжег заживо. Это произошло 23 октября 1553 года.

Трагическая история этого мученика Сервета в высшей степени достойна памяти и размышлений людей. Первоначальной целью движения Реформации была борьба за «христианскую свободу» и «свободу совести». Зачем Кальвину и его последователям сжигать на медленном огне независимо мыслящего протестанта? Почему ученик Кальвина (а затем его преемник на посту религиозного диктатора Женевы) де Безе заявил, что «свобода совести — это догмат дьявола»?

Основная причина в том, что я твердо верю, что я никогда не ошибаюсь. Преданный религиозный реформатор, такой как Кальвин, твердо верил, что его совесть действительно представляет заповеди Бога, а его уста и перо действительно представляют волю Бога. Так могли ли его мнения быть ошибочными? Возможно ли, что он ошибается? После того, как Сервет был сожжен на костре, Кальвин подвергся критике со стороны многих людей. В 1554 году Кальвин опубликовал текст в свою защиту, в котором он без колебаний заявил: «Полномочия сурово наказывать еретиков неоспоримы, потому что это говорит сам Бог. ... Эта работа — борьба во славу Божию».

Если Бог говорит сам за себя, может ли он ошибаться? Разве неправильно бороться во славу Божию? Этот менталитет «я не могу ошибаться» является корнем всей нетерпимости. Я твердо верю, что мои собственные убеждения непогрешимы, что мои мнения «справедливы», и что те, кто выступает против меня, конечно же, «еретики». Мои мнения представляют волю Божью, а мнения тех, кто мне противостоит, конечно же, являются «дьявольской догмой».

Это урок, которому нас учит история религиозной свободы: толерантность является основой всех свобод; без толерантности к «другим» не будет признания того, что «другие» религиозные убеждения могут пользоваться свободой. Однако поскольку нетерпимое отношение основано на психологической привычке «мои убеждения не могут быть ошибочными», терпимость к «другим» является наиболее редким и трудно поддающимся развитию видом терпимости.

В политической мысли и в обсуждениях социальных проблем мы все чувствуем, что нетерпимость распространена, а толерантность всегда редка. Позвольте мне привести пример истории старого друга, который умер. Более 40 лет назад мы начали кампанию по продвижению народной литературы в журнале New Youth. Я написал Чэнь Дусю из Соединенных Штатов, сказав:

Правильность и неправильность этого вопроса не могут определиться за день или ночь, и это не могут сделать один или два человека. Я искренне надеюсь, что люди в нашей стране сохранят спокойствие и будут работать вместе с нами над изучением этой проблемы. После тщательного обсуждения станет ясно, что правильно, а что нет. Мы уже подняли знамя революции, и хотя мы не можем отступить, мы никогда не посмеем считать то, что мы отстаиваем, непременно правильным и не позволим другим исправлять это.

Дусю ответил мне в «Новой молодежи»:

По моему мнению, принятие несогласных мнений и свободная дискуссия являются принципами развития академических исследований. Однако идея о том, что разговорный китайский язык должен быть ортодоксальным способом улучшения китайской литературы, настолько ясно изложена в своей правоте и неправоте, что оппонентам нельзя давать никакого места для обсуждения. Мы должны считать то, что отстаиваем, абсолютно правильным и не позволим другим поправлять нас.

Когда я это увидел, я подумал, что это очень произвольное отношение. Сейчас, более 40 лет спустя, я все еще не могу забыть слова Дусю. Я все еще считаю, что эта позиция «то, что мы отстаиваем, должно быть абсолютно правильным» является очень нетерпимой позицией, которая, скорее всего, вызовет негодование и противодействие других.

Однажды я сказал, что должен отплатить обществу за терпимость ко мне терпимостью. Я часто думаю, что нам все еще нужно дисциплинировать себя: если мы хотим, чтобы другие терпели и понимали наши взгляды, мы должны сначала развить в себе способность терпимо относиться к взглядам других людей и понимать их. По крайней мере, нам следует воздержаться от восприятия того, что мы отстаиваем, как абсолютное право. Мы, воспитанные на экспериментаторстве, не признаем существование «абсолютной истины» и, конечно же, не можем «принимать то, что мы отстаиваем, за абсолютную истину».

48, 3, 12 утра

(Первоначально опубликовано в журнале «Free China» в Тайбэе, том 20, № 6, 16 марта 1959 г.)